/*
 Theme Name:     AnuGo Media
 Template:       Divi
 Version:        1.0.0
*/ 

/* Reseaux sociaux AnuGo */
.et-social-anugo a {display: block; margin-top: 2px;}
.et-social-anugo a.icon:before {content: url("/wp-content/uploads/anugo_icone_blanc_14.png");}
.et-social-google-plus a.icon:before {content: "\e0c4" !important;}
.et-social-facebook a.icon:before {content: "\e0c1" !important;}
/* Footer - Pied de page */
.footer-copyright {font-size: 11px;}
/*** generale ***/
.col-center{display:flex;flex-direction:column;justify-content:center;}
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

::-webkit-scrollbar-thumb {
  background: #242833; 
}

::-webkit-scrollbar-thumb:hover {
  background: #38444f; 
}


#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #38444f;
    color: white;
    cursor: pointer;
    padding: 20px;
    font-size: 18px;
}

#myBtn:hover {
  background-color: rgba(56, 68, 79, 0.54); 
}
#myBtn:after{position: absolute;
    top: 9px;
    bottom: 0;
    display: flex;
    margin: auto;
    right: 0;
    left: 0;
    justify-content: center;
    font-family: ETmodules;
    font-size: 20px;
    font-weight: 800;
    content: "2";}
/*** Menu ***/
#et-secondary-menu { width: 100%;}
#et-secondary-menu .et-social-icons {margin-right: 0;float: right;}
.nav li ul {padding: 0;}
#top-menu li li {padding: 0;}
#top-menu li li a {    width: 240px;    padding: 10px 25px;    border-bottom: 1px solid rgba(36, 40, 51, 0.08);}
/* li#menu-item-221 a ,.et-fixed-header li#menu-item-221 a{
    position: relative;
    color: #fcfcfc!important;
    background-color: #3b4651!important;
    border-radius: 4px;
    letter-spacing: 1px;
    font-size: 16px;
    font-family: 'Cuprum',Helvetica,Arial,Lucida,sans-serif!important;
    padding: 10px 0px 10px 10px!important;
} */

/*** chapo ***/
.et_pb_slide_content {
    background-color: rgba(244,244,244,0.7);
    border-radius: 4px 4px 4px 4px;
    overflow: hidden;
    padding: 60px 15px;
    width: 75%;
    margin: 0 auto;
}
.et_pb_slide_content h1 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    color: #2a323f!important;
    line-height: 1.6em;
    text-align: center;
    text-shadow: none;
}
.et-pb-active-slide .et_pb_slide_description{animation-name:initial!important;}
.chapo:hover{box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);transition:all 0.3s ease-in-out;}
/*** services ***/
.services ul {    list-style-type: none;	padding:0;}
.services ul li:before {	position: absolute;    left: 0;	font-family: ETmodules;    font-size: 16px;    font-weight: 800;    content: "\4e";	color: #FF0022;}
.services ul li{padding-left: 25px;}
.space-bt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/*** blurb ***/
.blurb .et_pb_module:hover {
        border-color: rgba(252,252,252,0)!important;background-color: #3d4654;transition:all 0.3s ease-in-out;
}
.blurb .et_pb_module.et_pb_blurb {    transition:all 0.3s ease-in-out;height: 100%;}
.blurb span.title {    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;    font-size: 20px;}
.blurb .et_pb_module.et_pb_blurb .et_pb_main_blurb_image {transition:all 0.3s ease-in-out;}
.blurb .et_pb_module.et_pb_blurb:hover .et_pb_main_blurb_image {
    background-color: rgba(255, 255, 255, 0.06);
    border-radius: 50%;transition:all 0.3s ease-in-out;
}
.blurb .et_pb_module.et_pb_blurb:hover img.et-waypoint.et_pb_animation_top.et-animated {
	animation: moveicon 0.5s linear alternate infinite;
}
@keyframes moveicon {
    from {
    transform: translateY(0px);
    }

    50% {
    transform: translateY(5px);
    }

    to {
    transform: translateY(10px);
    }
}
/*** section-contact ***/
.section-contact {    overflow: hidden;}
.section-contact .et_pb_column_1_3 {     transition: all 0.7s ease-in-out;}
.section-contact:hover .et_pb_column_1_3 {    transform: scale(1.3);    transition: all 0.7s ease-in-out;}
.contact-item .et-pb-icon-circle {	padding: 20px!important;}
/*** footer ***/
p.footer-copyright {    color: #fff;    letter-spacing: 1px;}
.textwidget.custom-html-widget p {    font-size: 16px;    letter-spacing: 1.2px;    margin-top: 10px;}
.textwidget.custom-html-widget strong {    font-size: 20px;    letter-spacing: 1.2px;}
.textwidget.custom-html-widget ul li a{ font-size: 16px;    letter-spacing: 1.2px;     }
.textwidget.custom-html-widget ul{margin-top: 15px;}
#footer-widgets .footer-widget li:before {    border-width: 0;    -webkit-border-radius: 0;    -moz-border-radius: 0;    border-radius: 0;    position: absolute;    top: 0px;    left: -15px;    font-family: ETmodules;    font-size: 16px;    font-weight: 800;    content: "5";}
#footer-widgets .footer-widget li {    position: relative;padding-left: 5px;}
#footer-widgets .footer-widget li a {    position: relative;    	transition:all 0.3s ease-in-out;}
#footer-widgets .footer-widget li a:after {    border-bottom: 1px dashed;    height: 11px;    width: 0%;    left: 0;    top: 12px;    position: absolute;    content: "";	transition:all 0.3s ease-in-out;}
#footer-widgets .footer-widget li a:hover:after {    width: 100%;	transition:all 0.3s ease-in-out;}
/*** ***/
.realisations .twentytwenty-horizontal .twentytwenty-after-label:before,.realisations .twentytwenty-horizontal .twentytwenty-before-label:before {
    background-color: #ffffff;
    color: #242833;
}
.twentytwenty-overlay, .twentytwenty-container img, .twentytwenty-wrapper.twentytwenty-horizontal {
    border-radius: 5px!important;
	height: 550px!important;
}
.twentytwenty-container {
    height: 550px!important;
	    border-radius: 5px!important;

}
/*** contact ***/
.contact input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea ,.contact input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:hover, textarea:hover {
    width: 100%;
    padding: 12px 10px;
	margin-bottom: 20px;
    border-radius: 2px;
    border: 2px solid #fff!important;
	color: #3c5160;
    box-shadow: 0 0 4px 1px rgba(162, 162, 162, 0.2);
    resize: none;letter-spacing: 1px;
}
.contact input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #fff;
    border-radius: 2px;
    padding: 10px 50px;
    font-size: 16px;
    background-color: #fff;
    color: #3c5160;
    font-weight: 900;
    letter-spacing: 1px;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(1, 0.19, 0.58, 1);
}
.contact input.wpcf7-form-control.wpcf7-submit:hover{color: #fff; background-color: initial;transition: all 0.3s cubic-bezier(1, 0.19, 0.58, 1);}
.contact input.wpcf7-not-valid {
    margin: -10px 0 10px 0;
}
.contact div.wpcf7-validation-errors,.contact div.wpcf7-acceptance-missing {
     color: #fff;
}

@media all and (max-width: 1024px){
	.hero .et_pb_row {    width: 70%!important;}
	.blurb span.title {    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;    font-size: 16px;}
body #page-container .et_pb_button {    text-align: center;}


}

@media all and (max-width: 981px){
	.col-reverse{display:flex;flex-direction:column-reverse;}
	#logo {		max-height: 100%;}
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;}
	.et_mobile_menu {		padding: 0;}
	.et_mobile_menu li a {
    padding: 10px 25px!important;
    border-bottom: 1px solid rgba(36, 40, 51, 0.08)!important;
}
.menu-item-82, .menu-item-83 {
    display: none;
}
	.et_pb_slide_content {
    padding: 40px 15px;
    width: 100%;
}
}
@media all and (max-width: 425px){
h1 {
    font-size: 22px;
}
	h2 {
    font-size: 20px;
    line-height: 1.3;
}
}